/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.woocommerce-tabs.wc-tabs-wrapper {
	display: none !important;
}

.product_meta {
	display: none !important;
}

span.posted_in {
	display: none !important;
}

.woocommerce-product-details__short-description p {
	font-size: 21px !important;
	line-height: 38px !important;
	color: #000 !important;
	font-family: 'Jost' !important;
}

.product-home p.price {
	font-size: 33px !important;
	font-weight: 700 !important;
	color: #000 !important;
}

.woocommerce div.product form.cart .button {
	background: #f9de60 !important;
	color: #000 !important;
	border-radius: 30px !important;
	padding: 19px 31px !important;
	font-size: 18px !important;
	margin-top: 21px !important;
}

.woocommerce div.product form.cart .button:hover, .wc-block-components-checkout-return-to-cart-button:hover {
	background: transparent !important;
	border: 1px solid #000 !important;
}

.page-id-24 h1.entry-title {
	margin-top: 55px;
	color: #000 !important;
}

.wc-block-components-checkout-place-order-button {
	background: #f9de60 !important;
	color: #000 !important;
	border-radius: 30px !important;
	padding: 15px 31px !important;
	font-size: 18px !important;
	margin-top: 21px !important;
	border: unset !important;
	font-weight: 500 !important;
}

form.wc-block-components-form.wc-block-checkout__form {
	margin-bottom: 54px !important;
}

.container-img {
	display: block !important;
}

.container-img .elementor-element {
	height: 100% !important;
}

.container-img .elementor-widget-container img {
	height: 100% !important;
	object-fit: cover !important;
}